/* Localized versions of Info.plist keys */

CFBundleName = "AU Lab";
CFBundleGetInfoString = "AU Lab version 2.0.0, Copyright 2007 Apple Inc.";
NSHumanReadableCopyright = "Copyright 2007 Apple Inc.";
